Skip to content
Docs

One shared file

GET
/api/workspaces/{ws}/artifacts/{aid}

With a fresh signed link anyone can open until it expires.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

aid*string

The shared file's id.

Response Body

The file's details and link.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/artifacts/string'
Example Response
Empty